» Ubuntu » Packages

Error

two or more packages specified (libghc-glfw-dev raring)